Anonymous Login
2019-11-21 01:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001624OpenClonkObjectspublic2016-01-17 03:36
Reporterala 
Assigned ToSven2 
PrioritylowSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001624: Grafitti line through the map
DescriptionIn "Heart of the Mountain"/Maze the grafitti spray drew a line from the top left corner to (I assume, wasn't there) the position of the clonk using the spray can.
Additional InformationPlayed with 7.0 Stable release
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004790

Sven2 (developer)

That was really hard to do actually: You had to start using the spray can exactly at maximum reach and then move inwards. And this had to be the first spray can use.

Should be fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-16 23:53 ala New Issue
2016-01-16 23:53 ala File Added: Graffiti line.png
2016-01-17 03:36 Sven2 Note Added: 0004790
2016-01-17 03:36 Sven2 Status new => resolved
2016-01-17 03:36 Sven2 Fixed in Version => 7.1 (Bugfix update)
2016-01-17 03:36 Sven2 Resolution open => fixed
2016-01-17 03:36 Sven2 Assigned To => Sven2
+Issue History